
Feature.ctexplorer_dotnet_2005.description=Visual Studio 2005
Feature.ctexplorer_dotnet_2005.name=Visual Studio 2005
Feature.ctexplorer_dotnet_2008.description=Visual Studio 2008
Feature.ctexplorer_dotnet_2008.name=Visual Studio 2008
Feature.ctexplorer_dotnet_2010.description=Visual Studio 2010
Feature.ctexplorer_dotnet_2010.name=Visual Studio 2010
Feature.ctexplorer_dotnet_2012.description=Visual Studio 2012
Feature.ctexplorer_dotnet_2012.name=Visual Studio 2012
Feature.ctexplorer_dotnet_2013.description=Visual Studio 2013
Feature.ctexplorer_dotnet_2013.name=Visual Studio 2013
Feature.core.description=Componente principale Clear Case Remote Client 
Feature.core.name=Componente principale Clear Case Remote Client 
FeatureGroup.ctexplorer_dotnet.description=ClearCase Remote Client per Microsoft Visual Studio
FeatureGroup.ctexplorer_dotnet.name=ClearCase Remote Client per Microsoft Visual Studio
Offering.description=IBM Rational ClearCase Remote Client fornisce l'accesso alle funzionalit\u00e0 di IBM Rational ClearCase da diverse connessioni di rete, incluse LAN (local area network) tradizionali ed a banda larga (WAN). Questa release include il nuovo ClearTeam Explorer.  ClearTeam Explorer \u00e8 un client desktop unificato che offre funzionalit\u00e0 integrate di gestione e modifica della configurazione di ClearCase su LAN e WAN, apporta importanti miglioramenti relativi alla produttivit\u00e0 di singoli e team e supporta lo sviluppo distribuito globalmente.
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae Remote Client
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CTE_VSNETInt.name=Integrazione di Microsoft Visual Studio
CTE_VSNETInt.description=Un'integrazione di prima classe con Microsoft Visual Studio IDE v2005 e successive.
